.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-6968c74f-faad-65e3-9120-21fd22f6cc8e {
border-color: var(--gray-500) !important;
height: 460px !important;
}
.lfr-layout-structure-item-203988ae-f833-7994-c2d6-19823b45a031 {
border-color: #DFEAFF !important;
border-radius: 12px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
}
.lfr-layout-structure-item-3dbac09a-b50e-f96e-f7e9-d8e46b99569f {
margin-bottom: 20px !important;
}
.lfr-layout-structure-item-fdbc5b80-faf0-f9ec-4f81-fe0f17b74b3d {
border-radius: 12px !important;
padding-top: 20px !important;
}
.lfr-layout-structure-item-4651f430-a6df-9147-6ffb-62a5eadc3c46 {
border-color: #DFEAFF !important;
border-radius: 12px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
}
.lfr-layout-structure-item-02b2dc10-f70c-1a28-ec53-f5436921aeb0 {
border-radius: 12px !important;
padding-top: 20px !important;
}
.lfr-layout-structure-item-7e214102-e1fb-4ec6-b354-a4b10f66b661 {
border-color: #DFEAFF !important;
border-radius: 12px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
}
.lfr-layout-structure-item-c9a355f4-e897-7f67-b6ff-b06315f14add {
border-radius: 12px !important;
padding-top: 20px !important;
}
.lfr-layout-structure-item-beca2762-b7b9-0674-f63c-e48a2236d26a {
border-color: #1C1C24 !important;
display: none !important;
}
.lfr-layout-structure-item-eebd3337-3d46-6296-39de-c7d73e2f68fe {
border-color: #DFEAFF !important;
border-radius: 12px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
}
.lfr-layout-structure-item-25aa5dde-01f2-09cd-0ee7-cdc323694913 {
margin-bottom: 20px !important;
}
.lfr-layout-structure-item-24aca64e-a733-461a-3578-f7c4caabdffe {
border-radius: 12px !important;
padding-top: 20px !important;
}
.lfr-layout-structure-item-0e6a59d8-3a54-18a7-692d-2ec810bc3b4e {
border-color: var(--gray-500) !important;
height: 460px !important;
}
.lfr-layout-structure-item-39deaf7d-246d-b165-c1aa-854cfde77892 {
margin-bottom: 20px !important;
}
.lfr-layout-structure-item-e87859ad-4811-c66f-b270-30a21d8a5408 {
display: none !important;
}
.lfr-layout-structure-item-9d5ffe14-fc55-26ae-7775-888785b89ee4 {
border-radius: 12px !important;
padding-top: 20px !important;
}
.lfr-layout-structure-item-949bc886-acc4-77cf-1a62-b835b03a459f {
border-color: var(--gray-500) !important;
height: 460px !important;
}
.lfr-layout-structure-item-990b465e-8ef5-53a8-c34d-263a8baabb32 {
border-color: var(--gray-500) !important;
height: 460px !important;
}
.lfr-layout-structure-item-674d7d33-50ac-66fc-3193-e99da919eb21 {
border-color: #DFEAFF !important;
border-radius: 12px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
}
.lfr-layout-structure-item-5460e402-cc6c-6fa8-1ce8-5db7b1c9db06 {
border-color: var(--gray-500) !important;
height: 460px !important;
}
.lfr-layout-structure-item-afc41690-a4ea-8ce8-893f-6d3121118263 {
margin-bottom: 3rem !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ffb268ef-c982-5758-2884-ecdbbfa40c88 {
border-color: var(--gray-500) !important;
height: 460px !important;
}
.lfr-layout-structure-item-10c42696-a311-6277-2b3a-19b7b3a4f0d0 {
border-radius: 12px !important;
padding-top: 20px !important;
}
.lfr-layout-structure-item-15f7ba54-a740-b7b1-9e0b-9d01c5f869f4 {
border-color: #DFEAFF !important;
border-radius: 12px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
}
.lfr-layout-structure-item-dde3f34d-f628-8eed-4da9-b0072a75d7b1 {
border-color: var(--gray-500) !important;
height: 460px !important;
}
.lfr-layout-structure-item-db0e0c8c-e8e6-2b45-ad5c-5cd9c6ea14a3 {
border-color: #DFEAFF !important;
border-radius: 12px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
}
.lfr-layout-structure-item-669fd70e-703b-a837-721f-f50fe8147240 {
border-color: #DFEAFF !important;
border-radius: 12px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
}
.lfr-layout-structure-item-4c18de54-b666-88bb-66ca-4b8ddaa701b9 {
border-color: var(--gray-500) !important;
height: 460px !important;
}
.lfr-layout-structure-item-e562c6eb-8a6c-3f69-df4b-950752016407 {
border-radius: 12px !important;
padding-top: 20px !important;
}
.lfr-layout-structure-item-77668d3f-1ba5-5b08-3d43-6bb69c8efe83 {
border-color: var(--gray-500) !important;
height: 460px !important;
}
.lfr-layout-structure-item-1db962df-6e41-4621-75e6-449db41fad62 {
margin-bottom: 20px !important;
}
.lfr-layout-structure-item-1b28ae56-6658-62a1-c3eb-b4f0cdfd29d2 {
margin-bottom: 20px !important;
}
.lfr-layout-structure-item-33c2d8c6-6887-9a2c-f949-c7dceee257b3 {
border-radius: 12px !important;
padding-top: 20px !important;
}
.lfr-layout-structure-item-3174e563-34ba-ff89-b51f-fb5cec87f743 {
border-radius: 12px !important;
padding-top: 20px !important;
}
.lfr-layout-structure-item-7d265153-7729-e153-da28-b130b4111b6a {
border-radius: 12px !important;
padding-top: 20px !important;
}
.lfr-layout-structure-item-d7fb08f9-aeec-2acc-22a4-96ad8d3da9eb {
border-color: var(--gray-500) !important;
height: 460px !important;
}
.lfr-layout-structure-item-2a8d57c9-6e4e-085d-5904-77457c32c2f2 {
border-color: var(--gray-500) !important;
height: 460px !important;
}
.lfr-layout-structure-item-8fa7fa78-a981-e445-b486-93a5f03b249d {
border-radius: 12px !important;
padding-top: 20px !important;
}
.lfr-layout-structure-item-d10563ca-af9f-66bb-2689-f1a58d7acf96 {
border-color: #DFEAFF !important;
border-radius: 12px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
}
.lfr-layout-structure-item-0f9df36e-649f-b17a-b9ae-8be7410b3fec {
border-color: #DFEAFF !important;
border-radius: 12px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
}
.lfr-layout-structure-item-c00b0f7c-231e-f7f9-2ba4-11d66db62ec9 {
border-color: var(--gray-500) !important;
height: 460px !important;
}
.lfr-layout-structure-item-3e5863ea-312c-ebb9-6db7-e2b4f4538207 {
border-radius: 12px !important;
padding-top: 20px !important;
}
.lfr-layout-structure-item-6d205f56-5e00-e7f3-3a8d-9b18e01529a9 {
border-radius: 12px !important;
padding-top: 20px !important;
}
.lfr-layout-structure-item-4cc756a8-6dd6-dafb-8e74-c11c6bca98aa {
margin-bottom: 60px !important;
margin-top: 40px !important;
}
.lfr-layout-structure-item-da2aa258-82f8-0efd-bbc5-f34dab684649 {
border-color: var(--gray-500) !important;
height: 460px !important;
}
.lfr-layout-structure-item-8add29cc-0de6-2ba1-3128-17023e9eee93 {
border-color: #DFEAFF !important;
border-radius: 12px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
}
.lfr-layout-structure-item-9c9adb08-ab61-dfd1-a92d-1161d7542620 {
border-radius: 12px !important;
padding-top: 20px !important;
}
.lfr-layout-structure-item-f99dfd3c-f3b0-6159-93dc-241461c5b38e {
margin-bottom: 18px !important;
margin-top: 18px !important;
}
.lfr-layout-structure-item-b124f3c1-4c9b-e5f3-a1af-10c35e2a89ae {
border-color: #DFEAFF !important;
border-radius: 12px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
}
.lfr-layout-structure-item-ac26d370-2e40-6c2e-e130-7ad1a5fbb804 {
border-radius: 12px !important;
padding-top: 20px !important;
}
.lfr-layout-structure-item-3953ef28-5b11-450d-60eb-c09d188a1730 {
border-color: #DFEAFF !important;
border-radius: 12px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
}
.lfr-layout-structure-item-56a84cac-e19e-89d6-2cd7-fe8f49b95739 {
border-color: #DFEAFF !important;
border-radius: 12px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
}
.lfr-layout-structure-item-3079b482-c1ef-8150-c2e6-d067404e3764 {
border-color: var(--gray-500) !important;
height: 460px !important;
}
.lfr-layout-structure-item-f54308af-dcfe-e6f9-11ed-7dcb392d47e9 {
border-radius: 12px !important;
padding-top: 20px !important;
}
.lfr-layout-structure-item-419b38dc-5436-1606-0079-62dfb8329806 {
border-color: #DFEAFF !important;
border-radius: 12px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
}
.lfr-layout-structure-item-d6c2a0f9-ace6-838d-3cd6-b7b54d8c3170 {
border-radius: 12px !important;
padding-top: 20px !important;
}
.lfr-layout-structure-item-33238a96-598a-0468-f306-ae3931ef5a17 {
border-color: var(--gray-500) !important;
height: 460px !important;
}
.lfr-layout-structure-item-d78b06f9-b03e-7c30-89b2-cc610214c122 {
border-color: var(--gray-500) !important;
height: 460px !important;
}
.lfr-layout-structure-item-628c7b0a-6bc1-f61c-a12a-0ae09e0e8f80 {
border-radius: 12px !important;
padding-top: 20px !important;
}
.lfr-layout-structure-item-036781d4-30a7-9b39-0036-511a4a61889b {
border-color: #DFEAFF !important;
border-radius: 12px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
}
.lfr-layout-structure-item-63a87472-06f2-d7ef-12af-1d82a439cd80 {
border-color: var(--gray-500) !important;
height: 460px !important;
}
.lfr-layout-structure-item-469bf2a0-df5a-df68-fff5-754917f4b87a {
border-radius: 12px !important;
padding-top: 20px !important;
}
.lfr-layout-structure-item-6523e326-72b2-7072-f505-9c25781fdd94 {
border-color: var(--gray-500) !important;
height: 460px !important;
}
.lfr-layout-structure-item-3a76ee69-46c5-aae7-4266-a2dc8d84d7a2 {
border-color: #DFEAFF !important;
border-radius: 12px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
}
.lfr-layout-structure-item-eee91a1f-95e7-63ab-53b8-90d57570f5d0 {
border-color: #DFEAFF !important;
border-radius: 12px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
}
.lfr-layout-structure-item-a1a3f99a-3404-70af-c6a4-8ad33f0ee4b2 {
border-color: #DFEAFF !important;
border-radius: 12px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
}
.lfr-layout-structure-item-18fb9dba-7ddb-eb28-c22b-188d7a4f6030 {
border-color: var(--gray-500) !important;
height: 460px !important;
}
.lfr-layout-structure-item-b54a8132-173c-525d-82e4-326e3eb5c4c8 {
border-color: #DFEAFF !important;
border-radius: 12px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
}
.lfr-layout-structure-item-26cf3970-c542-1ed6-0c89-7ba389fde8d9 {
border-radius: 12px !important;
padding-top: 20px !important;
}
.lfr-layout-structure-item-375e915f-b863-a47c-ee0b-50dbf3e68b55 {
border-color: var(--gray-500) !important;
height: 460px !important;
}
.lfr-layout-structure-item-0b94f03e-24c2-71bc-ff0a-79043834bf0d {
display: none !important;
}
